; Locations configuration file

;General settings

[Config]
MinBuildingTerrainHeight=0			;[meters] minimum terrain height for placing buildings
MaxBuildingSlope=0.25				;[0..1] maximum slope for a biulding to be placed

; Location details

[Location 1]
Long=10.152396
Lat=54.344944
Heading=50
OnLand=false
ShowOnMap=true
FileName=Kiel
LocationName=Kiel

[Location 2]				; Kiel Industry 01
Long=10.147802
Lat=54.343952
Heading=76
OnLand=true
FileName=Industry

[Location 3]				; Kiel Industry 02
Long=10.144197
Lat=54.315983
Heading=76
OnLand=true
;FileName=Industry

[Location 4]				; Kiel Industry 03
Long=10.152809
Lat=54.318760
Heading=160
OnLand=true
;FileName=Industry

[Location 5]				; Kiel City 01
Long=10.143593
Lat=54.331284
Heading=310
OnLand=true
FileName=City_Fr_Gr


[Location 6]				; Kiel City 02
Long=10.136984
Lat=54.331482
Heading=138
OnLand=true
;FileName=City_Fr_Gr

[Location 7]				; Gibraltar
Long=-5.360266
Lat=36.137493
Heading=260
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Gibraltar

[Location 8]				; Gibraltar Industry 01
Long=-5.350253
Lat=36.162289
Heading=96
OnLand=true
FileName=Industry

[Location 9]				; Gibraltar Industry 02
Long=-5.360466
Lat=36.171215
Heading=76
OnLand=true
FileName=Industry

[Location 10]				; Gibraltar City 01
Long=-5.351054
Lat=36.146618
Heading=96
OnLand=true
FileName=City_Fr_Gr


[Location 11]				; Gibraltar City 02
Long=-5.351855
Lat=36.130550
Heading=96
OnLand=true
FileName=City_Fr_Gr

[Location 12]				; Gibraltar City 03
Long=-5.348249
Lat=36.120831
Heading=96
OnLand=true
FileName=City_Fr_Gr

[Location 13]
Long=-3.330829
Lat=47.749275
Heading=135
OnLand=false
ShowOnMap=true
FileName=Lorient
LocationName=Lorient

[Location 14]				; Lorient Industry
Long=-3.328031
Lat=47.762367
Heading=128
OnLand=true
FileName=Industry

[Location 15]				; Lorient City 01
Long=-3.338821
Lat=47.755821
Heading=262
OnLand=true
FileName=City_Fr_Gr

[Location 16]				; Lorient City 02
Long=-3.334625
Lat=47.755226
Heading=82
OnLand=true
FileName=City_Fr_Gr

[Location 17]
Long=-4.454694
Lat=48.384995
Heading=180
OnLand=false
ShowOnMap=true
FileName=Brest
LocationName=Brest

[Location 18]				; Brest Industry
Long=-4.474526
Lat=48.390785
Heading=21
OnLand=true
FileName=Industry

[Location 19]				; Brest City 01
Long=-4.455894
Lat=48.389660
Heading=180
OnLand=true
FileName=City_Fr_Gr

[Location 20]				; Brest City 02
Long=-4.462503
Lat=48.394509
Heading=0
OnLand=true
FileName=City_Fr_Gr

[Location 21]				; Brest City 03
Long=-4.451306
Lat=48.395809
Heading=180
OnLand=true
FileName=City_Fr_Gr

[Location 22]
Long=-0.864830
Lat=45.390228
Heading=0
OnLand=false
ShowOnMap=true
FileName=Bordeaux
LocationName=Bordeaux

[Location 23]				; Bordeaux Industry
Long=-0.853028
Lat=45.378674
Heading=45
OnLand=true
FileName=Industry

[Location 24]				; Bordeaux City
Long=-0.864428
Lat=45.386364
Heading=0
OnLand=true
FileName=City_Fr_Gr

[Location 25]
Long=8.107345
Lat=53.510143
Heading=161
OnLand=false
ShowOnMap=true
FileName=Wilhelmshaven
LocationName=Wilhelmshaven

[Location 26]				; Wilhelmshaven Industry
Long=8.096551
Lat=53.519871
Heading=60
OnLand=true
FileName=Industry

[Location 27]				; Wilhelmshaven City
Long=8.107718
Lat=53.515373
Heading=128
OnLand=true
FileName=City_Fr_Gr

[Location 28]
Long=-74.016197
Lat=40.701675
Heading=0
OnLand=false
ShowOnMap=true
FileName=NY_harbor
LocationName=New York

[Location 29]				; NY Industry 01
Long=-74.007614
Lat=40.680103
Heading=177
OnLand=true
FileName=Industry

[Location 30]				; NY Industry 02
Long=-74.054703
Lat=40.705261
Heading=0
OnLand=true
FileName=Industry

[Location 31]
Long=-74.014725
Lat=40.712177
Heading=94
OnLand=true
FileName=NY_City

[Location 32]
Long=14.505902
Lat=35.886616
Heading=0
OnLand=false
ShowOnMap=true
FileName=Malta
LocationName=Valletta

[Location 33]
Long=14.505502
Lat=35.886021
Heading=0
OnLand=true
FileName=Valletta_city

[Location 34]
Long=-2.451443
Lat=50.597862
Heading=0
OnLand=false
ShowOnMap=true
FileName=Portland
LocationName=Portland

[Location 35]
Long=-2.451443
Lat=50.597862
Heading=0
OnLand=true
FileName=Portland_City

[Location 36]
Long=29.843287
Lat=31.158600
Heading=358
OnLand=false
ShowOnMap=true
FileName=Alexandria
LocationName=Alexandria

[Location 37]
Long=29.843287
Lat=31.158600
Heading=0
OnLand=true
FileName=Alexandria_city

[Location 38]				; Reykjavik01
Long=-21.891933
Lat=64.154831
Heading=348
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Reykjavik

[Location 39]				; Reykjavik02
Long=-21.918682
Lat=64.150291
Heading=0
OnLand=false
FileName=Large_harbor_type_III

[Location 40]				; Reykjavik Industry01
Long=-21.888876
Lat=64.146650
Heading=0
OnLand=true
FileName=Industry

[Location 41]				; Reykjavik Industry02
Long=-21.923772
Lat=64.145650
Heading=45
OnLand=true
FileName=Industry

[Location 42]				; Reykjavik City 01
Long=-21.908772
Lat=64.142760
Heading=0
OnLand=true
FileName=City_Fr_Gr

[Location 43]				; Reykjavik City 02
Long=-21.904606
Lat=64.147507
Heading=0
OnLand=true
FileName=City_Fr_Gr

[Location 44]				; Loch Ewe - west coast of  Scotland
Long=-5.620676
Lat=57.795135
Heading=325
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Loch Ewe

[Location 45]				; Loch Ewe Industry - west coast of  Scotland
Long=-5.602791
Lat=57.783203
Heading=24
OnLand=true
FileName=Industry

[Location 46]				; Loch Ewe City - west coast of  Scotland
Long=-5.613716
Lat=57.790356
Heading=0
OnLand=true
FileName=City_Fr_Gr

[Location 47]				; Curacao
Long=-69.029091
Lat=12.201843
Heading=212
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_III
LocationName=Curacao

[Location 48]				; Curacao Industry
Long=-69.034599
Lat=12.213037
Heading=357
OnLand=true
FileName=Industry

[Location 49]				; Curacao City
Long=-69.024330
Lat=12.203239
Heading=46
OnLand=true
FileName=City_Fr_Gr

[Location 50]				; Stranraer 01
Long=-5.011333
Lat=54.905945
Heading=346
OnLand=true
FileName=City_Fr_Gr

[Location 51]				; Stranraer 02
Long=-5.027956
Lat=54.905945
Heading=176
OnLand=true
FileName=City_Fr_Gr

[Location 52]				; Rosyth
Long=-3.422903
Lat=56.019905
Heading=180
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_III
LocationName=Rosyth

[Location 53]				; Rosyth 01
Long=-3.427987
Lat=56.024616
Heading=180
OnLand=true
FileName=City_Fr_Gr

[Location 54]				; Rosyth 02
Long=-3.413570
Lat=56.021530
Heading=220
OnLand=true
FileName=City_Fr_Gr



[Location 55]				; Oran
Long=-0.645732
Lat=35.713631
Heading=0
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Oran

[Location 56]				; Oran Industry
Long=-0.620860
Lat=35.711380
Heading=180
OnLand=true
FileName=Industry

[Location 57]				; Oran City 01
Long=-0.640131
Lat=35.708462
Heading=352
OnLand=true
FileName=Muslim_City

[Location 58]				; Oran City 02
Long=-0.658777
Lat=35.705791
Heading=0
OnLand=true
FileName=Muslim_City

[Location 59]				; Sydney Canada
Long=-60.201412
Lat=46.164974
Heading=286
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Sydney

[Location 60]				; Sydney Industry Canada
Long=-60.189000
Lat=46.166229
Heading=122
OnLand=true
FileName=Industry

[Location 61]				; Sydney City Canada 01
Long=-60.196323
Lat=46.159199
Heading=72
OnLand=true
FileName=City_Fr_Gr

[Location 62]				; Sydney City Canada 02
Long=-60.196293
Lat=46.179804
Heading=70
OnLand=true
FileName=City_Fr_Gr

[Location 63]				; Galveston Harbor 01
Long=-94.824677
Lat=29.326496
Heading=288
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_III
LocationName=Galveston

[Location 64]				; Galveston Harbor 02
Long=-94.843987
Lat=29.302719
Heading=0
OnLand=false
FileName=Large_harbor_type_II

[Location 65]				; Galveston Industry 01
Long=-94.814362
Lat=29.319355
Heading=174
OnLand=true
FileName=Industry

[Location 66]				; Galveston Industry 02
Long=-94.828316
Lat=29.302124
Heading=0
OnLand=true
FileName=Industry

[Location 67]				; Galveston City 01
Long=-94.821304
Lat=29.323124
Heading=90
OnLand=true
FileName=City_Fr_Gr

[Location 68]				; Galveston City 02
Long=-94.841408
Lat=29.298553
Heading=176
OnLand=true
FileName=City_Fr_Gr

[Location 69]
Long=-1.102214
Lat=50.820278
Heading=0
OnLand=false
ShowOnMap=true
FileName=Portsmouth
LocationName=Portsmouth

[Location 70]				; Portsmouth Industry
Long=-1.105857
Lat=50.800583
Heading=48
OnLand=true
FileName=Industry

[Location 71]				; Portsmouth City 01
Long=-1.092300
Lat=50.808941
Heading=90
OnLand=true
FileName=City_Fr_Gr

[Location 72]				; Portsmouth City 02
Long=-1.100102
Lat=50.806700
Heading=182
OnLand=true
FileName=City_Fr_Gr

[Location 73]
Long=1.334445
Lat=51.125427
Heading=0
OnLand=false
ShowOnMap=true
FileName=Dover
LocationName=Dover

[Location 74]				; Dover Industry
Long=1.305799
Lat=51.124249
Heading=262
OnLand=true
FileName=Industry

[Location 75]				; Dover City 01
Long=1.327495
Lat=51.130836
Heading=350
OnLand=true
FileName=City_Fr_Gr

[Location 76]				; Dover City 02
Long=1.327495
Lat=51.137184
Heading=328
OnLand=true
FileName=City_Fr_Gr

[Location 77]
Long=17.421286
Lat=68.431931
Heading=220
OnLand=false
ShowOnMap=true
FileName=Narvik
LocationName=Narvik

[Location 78]				; Narvik Industry
Long=17.408590
Lat=68.438873
Heading=48
OnLand=true
FileName=Industry

[Location 79]				; Narvik City 01
Long=17.430410
Lat=68.428162
Heading=220
OnLand=true
FileName=City_Fr_Gr

[Location 80]				; Narvik City 02
Long=17.417318
Lat=68.438080
Heading=228
OnLand=true
FileName=City_Fr_Gr

[Location 81]				; Narvik City 03
Long=17.404028
Lat=68.411301
Heading=186
OnLand=true
;FileName=City_Fr_Gr

[Location 82]				; Narvik City 04
Long=17.392721
Lat=68.416855
Heading=22
OnLand=true
;FileName=City_Fr_Gr

[Location 83]				; Narvik City 05
Long=17.394308
Lat=68.434509
Heading=6
OnLand=true
;FileName=City_Fr_Gr

[Location 84]				; Narvik City 06
Long=17.399500
Lat=68.439468
Heading=36
OnLand=true
;FileName=City_Fr_Gr

[Location 85]
Long=10.374385
Lat=63.433777
Heading=0
OnLand=false
ShowOnMap=true
FileName=Trondheim
LocationName=Trondheim

[Location 86]				; Trondheim City 01
Long=10.374385
Lat=63.429611
Heading=178
OnLand=true
FileName=City_Fr_Gr

[Location 87]				; Trondheim City 02
Long=10.358563
Lat=63.428421
Heading=352
OnLand=true
FileName=City_Fr_Gr

[Location 88]				; Trondheim City 03
Long=10.365373
Lat=63.424850
Heading=326
OnLand=true
FileName=City_Fr_Gr

[Location 89]
Long=5.316817
Lat=60.408752
Heading=270
OnLand=false
ShowOnMap=true
FileName=Bergen
LocationName=Bergen

[Location 90]				; Bergen City 01
Long=5.319220
Lat=60.401215
Heading=178
OnLand=true
FileName=City_Fr_Gr

[Location 91]				; Bergen City 02
Long=5.318018
Lat=60.420456
Heading=178
OnLand=true
FileName=City_Fr_Gr

[Location 92]
Long=9.451601
Lat=54.813683
Heading=316
OnLand=false
ShowOnMap=true
FileName=Flensburg
LocationName=Flensburg

[Location 93]				; Flensburg City 01
Long=9.454805
Lat=54.810112
Heading=314
OnLand=true
FileName=City_Fr_Gr

[Location 94]				; Flensburg City 01
Long=9.440786
Lat=54.802177
Heading=316
OnLand=true
FileName=City_Fr_Gr

[Location 95]
Long=9.853711
Lat=44.104065
Heading=204
OnLand=false
ShowOnMap=true
FileName=La_Spezia
LocationName=La Spezia

[Location 96]				; La_Spezia City 01
Long=9.859118
Lat=44.105057
Heading=52
OnLand=true
FileName=City_Fr_Gr

[Location 97]				; La_Spezia City 02
Long=9.867730
Lat=44.104057
Heading=36
OnLand=true
FileName=City_Fr_Gr

[Location 98]
Long=-2.387313
Lat=47.281788
Heading=180
OnLand=false
ShowOnMap=true
FileName=St_Nazaire
LocationName=St. Nazaire

[Location 99]				; St_Nazaire City 01
Long=-2.387313
Lat=47.285954
Heading=358
OnLand=true
FileName=City_Fr_Gr

[Location 100]				; St_Nazaire City 02
Long=-2.382118
Lat=47.288731
Heading=162
OnLand=true
FileName=City_Fr_Gr

[Location 101]
Long=-1.182650
Lat=46.156445
Heading=180
OnLand=false
ShowOnMap=true
FileName=La_Rochelle
LocationName=La Pallice

[Location 102]				; La_Rochelle City 01
Long=-1.182650
Lat=46.160015
Heading=2
OnLand=true
FileName=City_Fr_Gr

[Location 103]				; La_Rochelle City 02
Long=-1.180250
Lat=46.166363
Heading=216
OnLand=true
FileName=City_Fr_Gr

[Location 104]
Long=5.881913
Lat=43.112576
Heading=90
OnLand=false
ShowOnMap=true
FileName=Toulon
LocationName=Toulon

[Location 105]				; Toulon City 01
Long=5.886319
Lat=43.123882
Heading=144
OnLand=true
FileName=City_Fr_Gr

[Location 106]				; Toulon City 02
Long=5.873902
Lat=43.112774
Heading=272
OnLand=true
FileName=City_Fr_Gr

[Location 107]				; Toulon City 03
Long=5.887120
Lat=43.101665
Heading=166
OnLand=true
FileName=City_Fr_Gr

[Location 108]
Long=106.835236
Lat=-6.119811
Heading=0
OnLand=false
ShowOnMap=true
FileName=Djakarta
LocationName=Djakarta

[Location 109]				; Djakarta City 01
Long=106.835831
Lat=-6.126420
Heading=216
OnLand=true
FileName=Muslim_City

[Location 110]				; Djakarta City 02
Long=106.846344
Lat=-6.123416
Heading=148
OnLand=true
FileName=Muslim_City

[Location 111]
Long=100.374649
Lat=5.385632
Heading=270
OnLand=false
ShowOnMap=true
FileName=Penang
LocationName=Penang

[Location 112]				; Penang City 01
Long=100.381195
Lat=5.382428
Heading=216
OnLand=true
FileName=Muslim_City

[Location 113]				; Penang City 02
Long=100.391907
Lat=5.367808
Heading=216
OnLand=true
FileName=Muslim_City

[Location 114]
Long=-63.526319
Lat=44.592554
Heading=0
OnLand=false
ShowOnMap=true
FileName=Halifax
LocationName=Halifax

[Location 115]				; Halifax City 01
Long=-63.507870
Lat=44.624092
Heading=36
OnLand=true
FileName=City_Fr_Gr

[Location 116]				; Halifax City 02
Long=-63.495174
Lat=44.616554
Heading=220
OnLand=true
FileName=City_Fr_Gr

[Location 117]
Long=-1.180989
Lat=54.660160
Heading=37
OnLand=false
ShowOnMap=true
FileName=Hartlepool
LocationName=Hartlepool

[Location 118]				; Hartlepool City 01
Long=-1.194391
Lat=54.667301
Heading=42
OnLand=true
FileName=City_Fr_Gr

[Location 119]				; Hartlepool City 02
Long=-1.188390
Lat=54.653614
Heading=230
OnLand=true
FileName=City_Fr_Gr

[Location 120]
Long=18.410900
Lat=-33.889336
Heading=360
OnLand=false
ShowOnMap=true
FileName=Cape_Town
LocationName=Cape Town

[Location 121]				; Cape_Town City 01
Long=18.397411
Lat=-33.905006
Heading=26
OnLand=true
FileName=City_Fr_Gr

[Location 122]				; Cape_Town City 02
Long=18.400784
Lat=-33.900444
Heading=244
OnLand=true
FileName=City_Fr_Gr

[Location 123]				; Cape_Town City 03
Long=18.407528
Lat=-33.897865
Heading=48
OnLand=true
FileName=City_Fr_Gr

[Location 124]
Long=-13.230424
Lat=8.494403
Heading=0
OnLand=false
ShowOnMap=true
FileName=Freetown
LocationName=Freetown

[Location 125]				; Freetown City 01
Long=-13.231025
Lat=8.486592
Heading=336
OnLand=true
FileName=City_Fr_Gr

[Location 126]				; Freetown City 02
Long=-13.239837
Lat=8.490598
Heading=336
OnLand=true
FileName=City_Fr_Gr

[Location 127]
Long=23.963879
Lat=32.077770
Heading=0
OnLand=false
ShowOnMap=true
FileName=Tobruk
LocationName=Tobruk

[Location 128]				; Tobruk City 01
Long=23.970028
Lat=32.087292
Heading=356
OnLand=true
FileName=Muslim_City

[Location 129]				; Tobruk City 02
Long=23.963680
Lat=32.068447
Heading=28
OnLand=true
FileName=Muslim_City

[Location 130]				; Tobruk City 03
Long=23.981533
Lat=32.060314
Heading=28
OnLand=true
FileName=Muslim_City

[Location 131]
Long=33.050251
Lat=68.914047
Heading=0
OnLand=false
ShowOnMap=true
FileName=Murmansk
LocationName=Murmansk

[Location 132]				; Murmansk City 01
Long=33.059971
Lat=68.919205
Heading=232
OnLand=true
FileName=City_Fr_Gr

[Location 133]				; Murmansk City 02
Long=33.060368
Lat=68.904724
Heading=286
OnLand=true
FileName=City_Fr_Gr

[Location 134]				; Tunis
Long=10.350702
Lat=36.879219
Heading=45
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_III
LocationName=Tunis

[Location 135]				; Tunis City 01
Long=10.342491
Lat=36.876839
Heading=216
OnLand=true
FileName=Muslim_City

[Location 136]				; Tunis City 02
Long=10.327671
Lat=36.883980
Heading=176
OnLand=true
FileName=Muslim_City

[Location 137]				; Southend on Sea - UK (East of London)
Long=0.740122
Lat=51.531338
Heading=180
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_III
LocationName=Southend on Sea

[Location 138]				; Southend on Sea City - UK (East of London)
Long=0.740372
Lat=51.536442
Heading=340
OnLand=true
FileName=City_Fr_Gr

[Location 139]				; Southend on Sea Industry - UK (East of London)
Long=0.725372
Lat=51.539104
Heading=0
OnLand=true
FileName=Industry

[Location 140]				; Tripoli
Long=13.219457
Lat=32.907513
Heading=338
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Tripoli

[Location 141]				; Tripoli City
Long=13.219457
Lat=32.902157
Heading=314
OnLand=true
FileName=Muslim_City

[Location 142]				; Alger
Long=3.075094
Lat=36.760479
Heading=54
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Alger

[Location 143]				; Alger City
Long=3.065504
Lat=36.755322
Heading=348
OnLand=true
FileName=Muslim_City

[Location 144]				; Tampa
Long=-82.463181
Lat=27.912134
Heading=180
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_III
LocationName=Tampa

[Location 145]				; Tampa City 01
Long=-82.458023
Lat=27.918283
Heading=334
OnLand=true
FileName=City_Fr_Gr

[Location 146]				; Tampa City 02
Long=-82.440765
Lat=27.918283
Heading=66
OnLand=true
FileName=City_Fr_Gr

[Location 147]				; Key West
Long=-81.801826
Lat=24.547140
Heading=180
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Key West

[Location 148]				; Key West City 01
Long=-81.804008
Lat=24.553885
Heading=342
OnLand=true
FileName=City_Fr_Gr

[Location 149]				; Key West City 02
Long=-81.788933
Lat=24.553885
Heading=144
OnLand=true
FileName=City_Fr_Gr

[Location 150]				; Port of Spain - Trinidad
Long=-61.505264
Lat=10.625086
Heading=225
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_III
LocationName=Port of Spain

[Location 151]				; Port of Spain City
Long=-61.49800
Lat=10.625200
Heading=6
OnLand=true
FileName=City_Fr_Gr

[Location 152]				; Port of Spain City
Long=-61.489197
Lat=10.615273
Heading=250
OnLand=true
FileName=City_Fr_Gr

[Location 153]				; San Fernando - Trinidad
Long=-61.494362
Lat=10.254086
Heading=324
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=San Fernando

[Location 154]				; San Fernando City 01
Long=-61.489204
Lat=10.252283
Heading=314
OnLand=true
FileName=City_Fr_Gr

[Location 155]				; San Fernando City 02
Long=-61.475121
Lat=10.260696
Heading=134
OnLand=true
FileName=City_Fr_Gr

[Location 156]
Long=112.742355
Lat=-7.196388
Heading=0
OnLand=false
ShowOnMap=true
FileName=Soerabaja
LocationName=Soerabaja

[Location 157]				; Soerabaja City 01
Long=112.734818
Lat=-7.204799
Heading=304
OnLand=true
FileName=Muslim_City

[Location 158]				; Soerabaja City 02
Long=112.745132
Lat=-7.206401
Heading=8
OnLand=true
FileName=Muslim_City

[Location 159]				; Port Said
Long=32.273800
Lat=31.240705
Heading=225
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_III
LocationName=Port Said

[Location 160]				; Port Said City
Long=32.276180
Lat=31.247450
Heading=29
OnLand=true
FileName=Muslim_City

[Location 161]				; Arkhangel'sk
Long=40.512005
Lat=64.553978
Heading=300
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_III
LocationName=Arkhangel'sk

[Location 162]				; Arkhangel'sk City 01
Long=40.521130
Lat=64.557747
Heading=302
OnLand=true
FileName=City_Fr_Gr

[Location 163]				; Arkhangel'sk City 02
Long=40.514187
Lat=64.545250
Heading=328
OnLand=true
FileName=City_Fr_Gr

[Location 164]				; Bristol
Long=-2.733147
Lat=51.496998
Heading=316
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_III
LocationName=Bristol

[Location 165]				; Bristol City 01
Long=-2.733147
Lat=51.488865
Heading=314
OnLand=true
FileName=City_Fr_Gr

[Location 166]				; Bristol City 02
Long=-2.745534
Lat=51.488865
Heading=350
OnLand=true
FileName=City_Fr_Gr

[Location 167]				; Merthyr
Long=-3.570425
Lat=51.411041
Heading=229
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Merthyr

[Location 168]				; Merthyr City 01
Long=-3.567428
Lat=51.4165951
Heading=30
OnLand=true
FileName=City_Fr_Gr

[Location 169]				; Merthyr City 02
Long=-3.554441
Lat=51.408463
Heading=2
OnLand=true
FileName=City_Fr_Gr

[Location 170]				; Napoli
Long=14.291616
Lat=40.837486
Heading=200
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_III
LocationName=Napoli

[Location 171]				; Napoli City 01
Long=14.297224
Lat=40.844032
Heading=4
OnLand=true
FileName=City_Fr_Gr

[Location 172]				; Napoli City 02
Long=14.302431
Lat=40.840263
Heading=350
OnLand=true
FileName=City_Fr_Gr

[Location 173]				; Casablanca
Long=-7.625053
Lat=33.617332
Heading=0
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Casablanca

[Location 174]				; Casablanca City 01
Long=-7.627456
Lat=33.612175
Heading=6
OnLand=true
FileName=Muslim_City

[Location 175]				; Casablanca City 02
Long=-7.641075
Lat=33.608406
Heading=356
OnLand=true
FileName=Muslim_City

[Location 176]				; Stranraer
Long=-5.011333
Lat=54.912292
Heading=0
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Stranraer


[Location 177]				; Firth of Clyde City 01
Long=-5.011333
Lat=54.905945
Heading=346
OnLand=true
FileName=City_Fr_Gr

[Location 178]				; Firth of Clyde City 02
Long=-5.027956
Lat=54.905945
Heading=176
OnLand=true
FileName=City_Fr_Gr

[Location 179]				; Firth of Forth
Long=-3.629511
Lat=56.017883
Heading=0
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_III
LocationName=Firth of Forth

[Location 180]				; Firth of Forth City 01
Long=-3.629511
Lat=56.013519
Heading=356
OnLand=true
FileName=City_Fr_Gr

[Location 181]				; Firth of Forth City 02
Long=-3.645095
Lat=56.010345
Heading=146
OnLand=true
FileName=City_Fr_Gr
 
[Location 182]
Long=28.635723
Lat=44.148235
Heading=92
OnLand=false
ShowOnMap=true
FileName=Constanta
LocationName=Constanta

[Location 183]				; Constanta City 01
Long=28.642269
Lat=44.170254
Heading=356
OnLand=true
FileName=City_Fr_Gr

[Location 184]				; Constanta City 02
Long=28.632153
Lat=44.160336
Heading=130
OnLand=true
FileName=City_Fr_Gr

[Location 185]				; Constanta City 03
Long=28.630367
Lat=44.148830
Heading=116
OnLand=true
FileName=City_Fr_Gr

[Location 186]				; Constanta City 04
Long=28.631557
Lat=44.140499
Heading=270
OnLand=true
FileName=City_Fr_Gr

[Location 187]				; Istanbul
Long=28.933109
Lat=41.001377
Heading=352
OnLand=false
ShowOnMap=true
FileName=Istanbul
LocationName=Istanbul

[Location 188]				; Istanbul City 01
Long=28.969410
Lat=41.006138
Heading=0
OnLand=true
FileName=Muslim_City

[Location 189]				; Istanbul City 02
Long=28.959492
Lat=41.007000
Heading=150
OnLand=true
FileName=Muslim_City

[Location 190]				; Istanbul City 03
Long=28.941044
Lat=41.005543
Heading=190
OnLand=true
FileName=Muslim_City

[Location 191]				; Istanbul City 04
Long=28.925966
Lat=40.999989
Heading=314
OnLand=true
FileName=Muslim_City

[Location 192]
Long=-2.979087
Lat=58.965183
Heading=180
OnLand=false
FileName=ScapaFlow
LocationName=Scapa Flow

[Location 193]				; Scapa Flow City 01
Long=-2.975890
Lat=58.967960
Heading=180
OnLand=true
FileName=City_Fr_Gr

[Location 194]				; Scapa Flow City 02
Long=-2.990675
Lat=58.965580
Heading=138
OnLand=true
FileName=City_Fr_Gr

[Location 195]				; Scapa Flow City 03
Long=-2.969497
Lat=58.954670
Heading=92
OnLand=true
FileName=City_Fr_Gr

[Location 196]
Long=9.649379
Lat=53.589581
Heading=180
OnLand=false
ShowOnMap=true
FileName=Hamburg
LocationName=Hamburg

[Location 197]
Long=7.988109
Lat=58.146759
Heading=180
OnLand=false
ShowOnMap=true
FileName=Narvik
LocationName=KristianSand

[Location 198]				; KristianSand City
Long=7.991514
Lat=58.146561
Heading=210
OnLand=true
FileName=City_Fr_Gr

[Location 199]
Long=23.455616
Lat=37.954884
Heading=180
OnLand=false
ShowOnMap=true
FileName=Trondheim
LocationName=Salamis

[Location 200]				; Salamis City
Long=23.455416
Lat=37.957000
Heading=180
OnLand=true
FileName=City_Fr_Gr

[Location 201]
Long=13.810363
Lat=44.856571
Heading=180
OnLand=false
ShowOnMap=true
FileName=Toulon
LocationName=Pola

[Location 202]				; Pola City
Long=13.807154
Lat=44.866390
Heading=16
OnLand=true
FileName=City_Fr_Gr

[Location 203]
Long=-58.367531
Lat=-34.585320
Heading=90
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Buenos Aires

[Location 204]
Long=-43.188400
Lat=-22.888577
Heading=16
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_III
LocationName=Rio de Janeiro

[Location 205]
Long=46.320469
Lat=-15.728068
Heading=182
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Mahajanga

[Location 206]
Long=79.856705
Lat=6.962942
Heading=330
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_III
LocationName=Colombo

[Location 207]
Long=23.976923
Lat=57.027611
Heading=335
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Riga

[Location 208]
Long=18.645527
Lat=54.408371
Heading=0
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_III
LocationName=Danzig

[Location 209]
Long=-76.315041
Lat=36.956104
Heading=0
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_III
LocationName=Norfolk


[Location 210]				;Cuxhaven
Long=8.690
Lat=53.8771
Heading=20
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Cuxhaven

[Location 211]				;Travemünde
Long=10.883
Lat=53.9580
Heading=60
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Travemünde

[Location 212]				;Eckernförde
Long=9.8385
Lat=54.46940
Heading=70
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Eckernförde

[Location 213]				;Rostock
Long=12.13
Lat=54.0925
Heading=0
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Rostock

[Location 214]				;Rostock City
Long=12.121428
Lat=54.10078
Heading=200
OnLand=true
ShowOnMap=false
FileName=City_Fr_Gr

[Location 215]				;Rostock City 02
Long=12.13
Lat=54.10145
Heading=180
OnLand=true
ShowOnMap=false
FileName=City_Fr_Gr


[Location 216]				;Rostock Industry
Long=12.1150
Lat=54.090538
Heading=0
OnLand=true
ShowOnMap=false
FileName=Industry

[Location 217]
Long=13.0882
Lat=54.31598
Heading=30
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Stralsund

[Location 218]				;Kopenhagen
Long=12.60355
Lat=55.701031
Heading=90
OnLand=false
ShowOnMap=true
FileName=Soerabaja
LocationName=Kopenhagen

[Location 219]				; Kopenhagen Industry 01
Long=12.5980
Lat=55.7151
Heading=90
OnLand=true
ShowOnMap=false
FileName=Industry

[Location 220]				; Kopenhagen Industry 02
Long=12.6126
Lat=55.68778
Heading=90
OnLand=true
ShowOnMap=false
FileName=Industry

[Location 221]				; Kopenhagen Industry 03
Long=12.59230
Lat=55.702698
Heading=90
OnLand=true
ShowOnMap=false
FileName=Industry

[Location 222]				; Kopenhagen City 01
Long=12.5852
Lat=55.71111
Heading=70
OnLand=true
FileName=City_Fr_Gr


[Location 223]				; Kopenhagen City 02
Long=12.58678
Lat=55.691448
Heading=70
OnLand=true
FileName=City_Fr_Gr

[Location 224]				; Kopenhagen City 03
Long=12.59596
Lat=55.691448
Heading=70
OnLand=true
FileName=City_Fr_Gr

[Location 225]				;Malmö
Long=12.96230
Lat=55.6029
Heading=350
OnLand=false
ShowOnMap=true
FileName=Soerabaja
LocationName=Malmö

[Location 226]				;Malmö City 01
Long=12.9260
Lat=55.58232
Heading=300
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 227]				;Malmö City 02
Long=12.9536
Lat=55.5874
Heading=350
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 228]				;Malmö City 03
Long=12.9704
Lat=55.5557
Heading=350
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 229]				;Malmö Industry 01
Long=12.9426
Lat=55.5893
Heading=350
OnLand=true
ShowOnMap=true
FileName=Industry

[Location 230]				;Malmö Industry 02
Long=12.9732
Lat=55.6012
Heading=10
OnLand=true
ShowOnMap=true
FileName=Industry

[Location 231]				;Helsingborg
Long=12.6640
Lat=56.0650
Heading=0
OnLand=false
ShowOnMap=true
FileName=Murmansk
LocationName=Helsingborg

[Location 232]				;Helsingborg City 01
Long=12.6490
Lat=56.0959
Heading=240
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 233]				;Helsingborg City 02
Long=12.6625
Lat=56.0863
Heading=240
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 234]				;Helsingborg City 03
Long=12.6755
Lat=56.0728
Heading=240
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 235]				;Helsingborg Industry 01
Long=12.6405
Lat=56.1003
Heading=240
OnLand=true
ShowOnMap=true
FileName=Industry

[Location 236]				;Helsingborg Industry 02
Long=12.6850
Lat=56.0557
Heading=240
OnLand=true
ShowOnMap=true
FileName=Industry

[Location 237]				;Göteborg
Long=11.85294
Lat=57.686
Heading=250
OnLand=false
ShowOnMap=true
FileName=Bergen
LocationName=Göteborg

[Location 238]				;Göteborg City 01
Long=11.8560
Lat=57.6940
Heading=180
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 239]				;Göteborg City 02
Long=11.8575 
Lat=57.6999
Heading=180
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 240]				;Göteborg City 03
Long=11.8438
Lat=57.6999
Heading=180
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 241]				;Göteborg City 04
Long=11.8649
Lat=57.6759
Heading=0
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 242]				;Göteborg City 05
Long=11.8763
Lat=57.6816
Heading=330
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 243]				;Göteborg Industry 02
Long=11.8322
Lat=57.6997
Heading=240
OnLand=true
ShowOnMap=true
FileName=Industry

[Location 244]				;Esbjerg
Long=8.4243
Lat=55.480183
Heading=220
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Esbjerg

[Location 245]				;Odense
Long=10.4341
Lat=55.4373
Heading=0
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Odense

[Location 246]				;Odense
Long=10.4404
Lat=55.4413
Heading=45
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr


[Location 247]				;Arhus
Long=10.2205
Lat=56.1595
Heading=100
OnLand=false
ShowOnMap=true
FileName=Flensburg
LocationName=Arhus

[Location 248]				;Arhus City 01
Long=10.2156
Lat=56.1670
Heading=100
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 249]				;Arhus City 02
Long=10.2095
Lat=56.1554
Heading=100
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 250]				;Arhus Industry 01
Long=10.2208
Lat=56.1795
Heading=120
OnLand=true
ShowOnMap=true
FileName=Industry

[Location 251]				;Arhus Industry 02
Long=10.2064
Lat=56.1433
Heading=100
OnLand=true
ShowOnMap=true
FileName=Industry

[Location 252]				;Alborg
Long=10.2412
Lat=56.9796
Heading=0
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Alborg

[Location 253]				;Alborg City 01
Long=10.2412
Lat=56.9921
Heading=180
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 254]				;Alborg City 02
Long=10.2283
Lat=56.9914
Heading=120
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 255]				;Alborg Industry 01
Long=10.2244
Lat=56.9803
Heading=40
OnLand=true
ShowOnMap=true
FileName=Industry

[Location 256]				;Stavanger
Long=5.7596
Lat=58.9693
Heading=35
OnLand=false
ShowOnMap=true
FileName=Djakarta
LocationName=Stavanger

[Location 257]				;Stavanger City 01
Long=5.7568
Lat=58.9662
Heading=50
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 258]				;Arendal
Long=8.7732
Lat=58.4649
Heading=160
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Arendal

[Location 259]				;Oslo
Long=10.7507
Lat=59.9105
Heading=220
OnLand=false
ShowOnMap=true
FileName=Wilhelmshaven
LocationName=Oslo

[Location 260]				;Oslo City 01
Long=10.75495
Lat=59.91384
Heading=220
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 261]				;Oslo City 02
Long=10.743625
Lat=59.92276
Heading=200
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 262]				;Oslo City 03
Long=10.76162
Lat=59.9265
Heading=220
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 263]				;Oslo City 04
Long=10.769416
Lat=59.89080
Heading=220
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 264]				;Oslo City 05
Long=10.76162
Lat=59.9265
Heading=220
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 265]				;Oslo City 07
Long=10.785333
Lat=59.8647
Heading=270
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 266]				;Oslo City 08
Long=10.70258
Lat=59.91872
Heading=220
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 267]				;Oslo Industry 01
Long=10.7604
Lat=59.90155
Heading=240
OnLand=true
ShowOnMap=true
FileName=Industry

[Location 268]				;Oslo Industry 02
Long=10.731
Lat=59.9149
Heading=180
OnLand=true
ShowOnMap=true
FileName=Industry

[Location 269]				;Oslo Industry 03
Long=10.715833
Lat=59.9148
Heading=180
OnLand=true
ShowOnMap=true
FileName=Industry

[Location 270]				;Molde
Long=7.0877
Lat=62.74185
Heading=180
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Molde

[Location 271]				;Bodo
Long=14.3474
Lat=67.2636
Heading=180
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Bodö

[Location 272]				;Alesund
Long=6.2562
Lat=62.5573
Heading=180
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Alesund

[Location 273]				;Namsos Port
Long=11.4705
Lat=64.4651
Heading=150
OnLand=false
ShowOnMap=true
FileName=Djakarta
LocationName=Namsos

[Location 274]				;Namsos City 01
Long=11.4663
Lat=64.4670
Heading=150
OnLand=false
ShowOnMap=true
FileName=City_Fr_Gr

[Location 275]				;Harstadt
Long=16.5714
Lat=68.7204
Heading=0
OnLand=false
ShowOnMap=true
FileName=Djakarta
LocationName=Harstadt

[Location 276]				;Harstadt City 01
Long=16.5638
Lat=68.7176
Heading=0
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 277]				;Cuxhaven Port 01
Long=8.6917
Lat=53.8807
Heading=20
OnLand=false
ShowOnMap=true
FileName=Djakarta


[Location 278]				; Beirut
Long=35.480
Lat=33.895
Heading=150
OnLand=true
FileName=Muslim_City

[Location 279]
Long=35.475
Lat=33.884
Heading=210
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Beirut

[Location 280]				; Rhodos
Long=28.222
Lat=36.444
Heading=0
OnLand=true
FileName=Muslim_City

[Location 281]
Long=28.233
Lat=36.45
Heading=40
OnLand=false
ShowOnMap=true
FileName=Hartlepool
LocationName=Rhodos

[Location 282]				
Long=28.21
Lat=36.426
Heading=250
OnLand=true
FileName=Muslim_City


[Location 283]				; Suda Bay
Long=24.06
Lat=35.48811
Heading=0
OnLand=true
FileName=City_Fr_Gr

[Location 284]
Long=24.086
Lat=35.51
Heading=180
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_III
LocationName=Suda Bay

[Location 285]				
Long=24.16
Lat=35.51
Heading=55
OnLand=true
FileName=Muslim_City

[Location 286]				; Augusta
Long=15.21
Lat=37.27
Heading=0
OnLand=true
FileName=Muslim_City

[Location 287]
Long=15.2226
Lat=37.22
Heading=300
OnLand=false
ShowOnMap=true
FileName=Liverpool
LocationName=Augusta

[Location 288]				
Long=15.233
Lat=37.255
Heading=55
OnLand=true
FileName=City_Fr_Gr

[Location 289]				; Cagliari
Long=9.06
Lat=39.21
Heading=0
OnLand=true
FileName=Industry

[Location 290]
Long=9.128
Lat=39.195
Heading=0
OnLand=false
ShowOnMap=true
FileName=Murmansk
LocationName=Cagliari

[Location 291]				
Long=9.144
Lat=39.21
Heading=55
OnLand=true
FileName=City_Fr_Gr

[Location 292]				
Long=9.1485
Lat=39.2
Heading=0
OnLand=true
FileName=Muslim_City

[Location 293] 				;Bengazi
Long=20.05
Lat=32.12
Heading=225
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Bengazi

[Location 294]				
Long=20.06
Lat=32.12
Heading=0
OnLand=true
FileName=Muslim_City

[Location 295] 				;Messina
Long=15.5725
Lat=38.2
Heading=50
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Messina

[Location 296]				
Long=15.557
Lat=38.2094
Heading=55
OnLand=true
FileName=City_Fr_Gr

[Location 297] 				;Pantelleria
Long=11.9438
Lat=36.8346
Heading=315
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_III
LocationName=Pantelleria

[Location 298]				
Long=11.944
Lat=36.827
Heading=55
OnLand=true
FileName=Muslim_City

[Location 299] 				;Palermo
Long=13.3799
Lat=38.156433
Heading=315
OnLand=false
ShowOnMap=true
FileName=Dover
LocationName=Palermo

[Location 300]				
Long=13.365
Lat=38.157
Heading=55
OnLand=true
FileName=Muslim_City

[Location 301] 				;Genua
Long=8.925
Lat=44.401577
Heading=230
OnLand=false
ShowOnMap=true
FileName=Alexandria
LocationName=Genua

[Location 302] 				;Venice
Long=12.34
Lat=45.43
Heading=240
OnLand=false
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Venice

[Location 303]				
Long=12.353
Lat=45.43757
Heading=0
OnLand=true
FileName=Muslim_City

[Location 304]				
Long=12.325
Lat=45.4416
Heading=55
OnLand=true
FileName=City_Fr_Gr

[Location 305] 				;Trieste
Long=13.7455
Lat=45.6477
Heading=315
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Trieste

[Location 306]				
Long=13.758
Lat=45.673
Heading=55
OnLand=true
FileName=City_Fr_Gr

[Location 307] 				;Taranto
Long=17.206
Lat=40.4795
Heading=180
OnLand=false
ShowOnMap=true
FileName=Hartlepool
LocationName=Taranto

[Location 308]				
Long=17.1875
Lat=40.485
Heading=55
OnLand=true
FileName=City_Fr_Gr

[Location 309]				
Long=17.2516
Lat=40.467
Heading=55
OnLand=true
FileName=Industry

[Location 310] 				;Brindisi
Long=17.9605
Lat=40.6589
Heading=100
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Brindisi

[Location 311]				
Long=17.965
Lat=40.645
Heading=55
OnLand=true
FileName=City_Fr_Gr

[Location 312]				
Long=17.956
Lat=40.662
Heading=315
OnLand=true
FileName=Industry

[Location 313]				; Königsberg 
Long=20.405
Lat=54.67195
Heading=16
OnLand=true
FileName=City_Fr_Gr


[Location 314]
Long=20.3905
Lat=54.669285
Heading=335
OnLand=false
ShowOnMap=true
FileName=Hartlepool
LocationName=Königsberg 

[Location 315]				; Tallinn 
Long=24.788 
Lat=59.4414 
Heading=16 
OnLand=true 
FileName=City_Fr_Gr

[Location 316] 
Long=24.7875 
Lat=59.4454 
Heading=0 
OnLand=false 
ShowOnMap=true 
FileName=Large_harbor_type_III
LocationName=Tallinn 

[Location 317]				; Kronstadt 
Long=29.775 
Lat=59.993 
Heading=16 
OnLand=true 
FileName=City_Fr_Gr 

[Location 318] 
Long=29.775 
Lat=59.986 
Heading=200 
OnLand=false 
ShowOnMap=true 
FileName=Freetown
LocationName=Kronstadt 

[Location 319]				; Leningrad 
Long=30.24123 
Lat=59.932972 
Heading=30 
OnLand=true 
FileName=City_Fr_Gr 

[Location 320] 
Long=30.23588 
Lat=59.9296 
Heading=195 
OnLand=false 
ShowOnMap=true 
FileName=Djakarta
LocationName=Leningrad 

[Location 321] 
Long=30.243 
Lat=59.9131 
Heading=16 
OnLand=true 
FileName=Industry 

[Location 322]				; Helsinki 
Long=24.88331 
Lat=60.156265 
Heading=90 
OnLand=true 
FileName=City_Fr_Gr

[Location 323]
Long=24.88888
Lat=60.145432
Heading=105
OnLand=false
ShowOnMap=true
FileName=Djakarta
LocationName=Helsinki

[Location 324] 
Long=24.919811 
Lat=60.164 
Heading=345 
OnLand=true 
FileName=Industry

[Location 325]				; Oulu 
Long=25.465733 
Lat=65.03 
Heading=16 
OnLand=true 
FileName=City_Fr_Gr

[Location 326] 
Long=25.455233 
Lat=65.03 
Heading=180 
OnLand=false 
ShowOnMap=true 
FileName=Penang
LocationName=Oulu 

[Location 327]				; Turku
Long=22.219246
Lat=60.450928
Heading=16
OnLand=true
FileName=City_Fr_Gr

[Location 328]
Long=22.217871
Lat=60.4406
Heading=270
OnLand=false
ShowOnMap=true
FileName=Penang
LocationName=Turku

[Location 329]				; Stockholm 
Long=18.097 
Lat=59.33 
Heading=50 
OnLand=true 
FileName=City_Fr_Gr

[Location 330] 
Long=18.080179 
Lat=59.322186 
Heading=45 
OnLand=false 
ShowOnMap=true 
FileName=Djakarta
LocationName=Stockholm 

[Location 331] 
Long=18.100571 
Lat=59.314766 
Heading=172 
OnLand=true 
FileName=City_Fr_Gr

[Location 332]				; Gotenhafen 
Long=18.559595 
Lat=54.506119 
Heading=70 
OnLand=false 
ShowOnMap=true 
FileName=Hartlepool
LocationName=Gotenhafen 

[Location 333]				; Stettin
Long=14.565693
Lat=53.62
Heading=70
OnLand=false
ShowOnMap=true
FileName=Hartlepool
LocationName=Stettin

[Location 334]				; Varna 
Long=27.995474 
Lat=43.219166 
Heading=160
OnLand=false
ShowOnMap=True
FileName=Large_harbor_type_II
LocationName=Varna

[Location 335] 
Long=28.001 
Lat=43.224415 
Heading=172 
OnLand=true 
FileName=City_Fr_Gr

[Location 336]				; Novorossijsk 
Long=37.7870 
Lat=44.717407 
Heading=90 
OnLand=false 
ShowOnMap=true 
FileName=Djakarta
LocationName=Novorossijsk 

[Location 337] 
Long=37.781353 
Lat=44.705286 
Heading=90 
OnLand=true 
FileName=Muslim_city 

[Location 338]				; Batumi 
Long=41.644169 
Lat=41.65 
Heading=50 
OnLand=false 
ShowOnMap=true 
FileName=Large_harbor_type_II
LocationName=Batumi 

[Location 339] 
Long=41.648418 
Lat=41.640377 
Heading=172 
OnLand=true 
FileName=Muslim_city 

[Location 340]				; Bremerhaven 
Long=8.573 
Lat=53.533581 
Heading=270 
OnLand=false 
ShowOnMap=true 
FileName=Bordeaux
LocationName=Bremerhaven 

[Location 341] 
Long=8.578466 
Lat=53.5421 
Heading=90 
OnLand=true 
FileName=City_Fr_Gr

[Location 342] 
Long=8.5775 
Lat=53.530876 
Heading=90 
OnLand=true 
FileName=Industry

[Location 343]				; Stockholm2 
Long=18.089428 
Lat=59.338184 
Heading=15 
OnLand=true 
FileName=Muslim_city

[Location 344]				; Tangier City 01
Long=-5.808853
Lat=35.780773
Heading=0
OnLand=true
FileName=Muslim_City

[Location 345]                          ;Aberdeenharbour
Long=-2.075192
Lat=57.166267
Heading=90
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Aberdeen

[Location 346]                           ;Amsterdam harbour                   
Long=5.058930
Lat=52.343071
Heading=45
OnLand=false
ShowOnMap=true
FileName=Alexandria
LocationName=Amsterdam

[Location 347]                           ;Lisbon
Long=-9.097906
Lat=38.777279
Heading=90
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Lisbon

[Location 348]                          ;porto
Long=-8.661966
Lat=41.152222
Heading=180
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Porto

[Location 349]                         ;Palma
Long=2.709598
Lat=39.536148
Heading=210
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Palma

[Location 350]                         ;las palmas
Long=-15.439106
Lat=28.138083
Heading=320
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Las Palmas

[Location 351]                         ;pontadelgada
Long=-25.653482
Lat=37.738005
Heading=180
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Ponta Delgada

[Location 352]                         ;marseille
Long=5.369338
Lat=43.259064
Heading=270
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Marseille

[Location 353]                       ;las coruna
Long=-8.386309
Lat=43.372345
Heading=90
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=La Coruna

[Location 354]                        ;odessa
Long=30.768503
Lat=46.482735
Heading=90
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Odessa

[Location 355]                        ;sevastopol
Long=33.474770
Lat=44.612392
Heading=0
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Sevastopol

[Location 356]                        ;rostov
Long=39.236610
Lat=47.170048
Heading=270
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Rostov

[Location 357]                        ;aden
Long=45.000130
Lat=12.844933
Heading=180
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Aden

[Location 358]                       ;mogadishu
Long=45.575462
Lat=2.167100
Heading=120
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Mogadishu

[Location 359]                       ;mombassa
Long=39.569633
Lat=-4.053901
Heading=90
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Mombassa

[Location 360]                        ;santander
Long=-3.750485
Lat=43.464417
Heading=0
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Santander

[Location 361]                         ;karachi
Long=66.851486
Lat=24.859152
Heading=180
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Karachi

[Location 362]                            ;bombay     
Long=72.814468
Lat=18.946758
Heading=200
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Bombay

[Location 363]				; Plymouth
Long=-4.15
Lat=50.38503
Heading=180
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Plymouth

[Location 364]	                         ;plymouth 2		
Long=-4.15
Lat=50.36503
Heading=180
OnLand=false
FileName=Large_harbor_type_II

[Location 365]			          ;plymouth3
Long=-4.11
Lat=50.32503
Heading=180
OnLand=true
FileName=Industry


[Location 366]				; Dublin
Long=-6.26
Lat=53.333
Heading=090
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Dublin

[Location 367]	                         ;dub2			
Long=-6.24
Lat=53.383
Heading=090
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 368]	                         ;dublin3			
Long=-6.23
Lat=53.290
Heading=090
OnLand=true
ShowOnMap=true
FileName=Industry

[Location 369]				; Belfast
Long=-5.90
Lat=54.60
Heading=090
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Belfast

[Location 370]			         ;belfast2	
Long=-5.90
Lat=54.69
Heading=150
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 371]	                          ;belfast3			
Long=-5.84
Lat=54.715
Heading=180
OnLand=true
ShowOnMap=true
FileName=Industry

[Location 372]                             ;Vigo
Long=-8.722258
Lat=42.244129
Heading=0
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Vigo

[Location 373]                              ;tangier2
Long=-5.791852
Lat=35.783276
Heading=0
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Tangier

[Location 374]                                 ;inverness
Long=-4.190467
Lat=57.484032
Heading=0
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Inverness

[Location 375]                                 ;southampton
Long=-1.368011
Lat=50.878354
Heading=230
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=SouthHampton

[Location 376]                                 ;stornoway
Long=-6.309192
Lat=58.210014
Heading=180
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Stornoway

[Location 377]                                  ;fokstone
Long=1.201770
Lat=51.082485
Heading=120
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Folkstone

[Location 378]                                   ;dundee
Long=-3.000913
Lat=56.453903
Heading=180
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Dundee

[Location 379]                                    ;lerwick
Long=-1.159837
Lat=60.178005
Heading=90
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Lerwick
 
[Location 380]                                    ;exmouth
Long=-3.460503
Lat=50.673683
Heading=180
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Exmouth

[Location 381]                                    ;holyloch
Long=-4.942764
Lat=55.98024
Heading=0
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Holy Loch

[Location 382]                                     ;hull
Long=-0.288974
Lat=53.740623
Heading=180
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Kingston Upon Hull

[Location 383]                                ;lowescroft
Long=1.744018
Lat=52.615795
Heading=90
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Lowescroft


[Location 384]                                   ;st helena
Long=-5.681852
Lat=-15.907313
Heading=
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Saint Helena

[Location 385]                                   ;derry
Long=-7.24798488
Lat=55.056419
Heading=110
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Londonderry

[Location 386]                                   ;lagos
Long=3.3420345
Lat=6.418642
Heading=180
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Lagos

[Location 387]                                    ;dakar
Long=-17.378906
Lat=14.738525
Heading=180
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Dakar

[Location 388]                                        ;Lbreville  
Long=9.376904
Lat=0.498665
Heading=220
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Libreville

[Location 389]                                          ;zanzibar
Long=39.282928
Lat=-6.258809
Heading=90
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Zanzibar

[Location 390]                                          ;durban
Long=31.051878
Lat=-29.862799
Heading=25
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Durban

[Location 391]                                          ;port elizabeth
Long=25.628149
Lat=-33.946865
Heading=90
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_I
LocationName=Port Elizabeth


[Location 392]                                          ;abu dahbi
Long=54.487480
Lat=24.558987
Heading=90
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Abu Dahbi

[Location 393]                                         ;rangoon
Long=96.192619
Lat=16.763601
Heading=180
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_I
LocationName=Rangoon

[Location 394]                                         ;madras
Long=80.317970
Lat=13.187932
Heading=90
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_I
LocationName=Madras

[Location 395]                                        ;blackpool
Long=-3.059921
Lat=53.814957
Heading=270
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_I
LocationName=Blackpool

[Location 396]                                         ;brighton
Long=0.051158
Lat=50.785525
Heading=180
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Brighton

[Location 397]                                         ;holyhead
Long=-4.617999
Lat=53.310139
Heading=45
OnLand=True
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Holyhead

[Location 398]                                          ;tobermoray
Long=-6.062143
Lat=56.619239
Heading=45
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Tobermory

[Location 399]                                          ;ullapool
Long=-5.070880
Lat=57.825832
Heading=330
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Ullapool

[Location 400]                                           ;le havre
Long=0.089916
Lat=49.494720
Heading=270
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Le Harve

[Location 401]                                           ;calais
Long=1.585494
Lat=50.8739.66
Heading=0
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_III
LocationName=Calais

[Location 402]                                            ;boulogne
Long=1.569160
Lat=50.718388
Heading=270
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Boulogne

[Location 403]                                            ;antwerp
Long=4.105434
Lat=51.356808
Heading=
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_III
LocationName=Antwerp

[Location 404]                                           ;ostende                                      
Long=2.983405
Lat=51.263416
Heading=330
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Ostende

[Location 405]                                            ;dieppe
Long=1.085012
Lat=49.935738
Heading=0
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Dieppe

[Location 406]                                            ;cherbourg
Long=-1.550477
Lat=49.657322
Heading=0
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_III
LocationName=Cherbourg

[Location 407]                                            ;rotterdam
Long=4.399416
Lat=52.217438
Heading=330
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_I
LocationName=Rotterdam

[Location 408]                                           ;barcelona
Long=2.086258
Lat=41.285671
Heading=120
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_I
LocationName=Barcelona

[Location 409]                                           ;valencia
Long=-0.338399
Lat=39.433804
Heading=90
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_I
LocationName=Valencia

[Location 410]                                             ;cadiz
Long=-6.229859
Lat=36.468334
Heading=0
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_I
LocationName=Cadiz

[Location 411]                                            ;malaga
Long=-4.410283
Lat=36.72049
Heading=110
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_I
LocationName=Malaga

[Location 412]                                             ;greenock
Long=-4.772315
Lat=55.957114
Heading=0
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Greenock

[Location 413]                                             ;cardiff
Long=-3.176488
Lat=51.461632
Heading=135
OnLand=false
ShowOnMap=true
FileName=Toulon
LocationName=Cardiff

[Location 414]                                             ;harwich
Long=1.270112
Lat=51.939899
Heading=0
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr
LocationName=Harwich

[Location 415]                                             Torshaven
Long=-6.7366224
Lat=61.984921
Heading=90
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II
LocationName=Torshaven

[Location 416]				;Aberdeen city
Long=-2.087408
Lat=57.168194
Heading=90
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 417]				;Aberdeen city 2
Long=-2.085742
Lat=57.149025
Heading=90
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 418]				;Aberdeen city 3
Long=-2.079450
Lat=57.158524
Heading=90
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 419]				;Hull city 1
Long=-0.294457
Lat=53.752121
Heading=180
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 420]				;Hull city 2
Long=-0.279450
Lat=53.758524
Heading=180
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr


[Location 421]				;Hull Industry
Long=-0.282707
Lat=53.746372
Heading=180
OnLand=true
ShowOnMap=true
FileName=Industry

[Location 422]				;Lowescroft  city
Long=1.737743
Lat=52.613876
Heading=90
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 423]				;Harwich city 1
Long=1.274237
Lat=51.93796
Heading=0
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 424]				;Folkstone city 1
Long=1.192995
Lat=51.08805
Heading=120
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 425]				;Folkstone city 2
Long=1.201662
Lat=51.094215
Heading=120
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 426]				;Folkstone Industry
Long=1.186787
Lat=51.093090
Heading=120
OnLand=true
ShowOnMap=true
FileName=Industry

[Location 427]                          ;Southhampton dock2
Long=-1.386161
Lat=50.890915
Heading=180
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II

[Location 428]                          ;Southhampton Industry
Long=-1.368411
Lat=50.888130
Heading=230
OnLand=true
ShowOnMap=true
FileName=industry

[Location 429]                          ;Southhampton city1
Long=-1.388578
Lat=50.899551
Heading=180
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 430]                          ;Southhampton city2
Long=-1.398828
Lat=50.893299
Heading=180
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 431]                          ;Southhampton city3
Long=-1.358578
Lat=50.876801
Heading=230
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 432]                          ;Cardiff Industry
Long=-3.153029
Lat=51.461090
Heading=130
OnLand=true
ShowOnMap=true
FileName=Industry

[Location 433]                          ;Cardiff city1
Long=-3.181362
Lat=51.442173
Heading=45
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 434]                          ;ZeeBrugge
Long=3.206404
Lat=51.3466214
Heading=0
OnLand=false
ShowOnMap=true
FileName=Toulon
LocationName=ZeeBrugge

[Location 435]                          ;Dundee Industry
Long=-3.000821
Lat=56.459362
Heading=180
OnLand=true
ShowOnMap=true
FileName=Industry

[Location 436]                          ;Dundee City 1
Long=-2.988238
Lat=56.456196
Heading=180
OnLand=true
ShowOnMap=true
FileName=Industry

[Location 437]                          :Liverpooldock2
Long=-2.880322
Lat=53.335209
Heading=310
OnLand=false
ShowOnMap=true
FileName=Liverpool

[Location 438]                          :Liverpoolindustx
Long=-2.890739
Lat=53.342957
Heading=180
OnLand=false
ShowOnMap=true
FileName=Industry

[Location 439]                          :Liverpoolcityx
Long=-2.878822
Lat=53.341293
Heading=90
OnLand=false
ShowOnMap=true
FileName=City_Fr_Gr

[Location 440]                          :Calaisdock2
Long=1.606919
Lat=50.876537
Heading=0
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II

[Location 441]                          :Calaisindustry
Long=1.596577
Lat=50.870136
Heading=0
OnLand=true
ShowOnMap=true
FileName=Industry

[Location 442]                          :Calaiscity1
Long=1.618327
Lat=50.872719
Heading=0
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 443]                          :Calaiscity2
Long=1.581327
Lat=50.864883
Heading=270
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 444]                          :Boulognecity
Long=1.575336
Lat=50.714359
Heading=0
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 445]                          :Dieppecity1
Long=1.078404
Lat=49.929494
Heading=330
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 446]                          :Dieppecity2
Long=1.093446
Lat=49.933163
Heading=0
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 447]                          :Leharvecity1
Long=0.084041
Lat=49.506512
Heading=220
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 448]                          :LeHarvecity2
Long=0.098000
Lat=49.495930
Heading=220
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 449]                          :Vigo city2
Long=-8.722466
Lat=42.239666
Heading=0
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 450]                          :vigo city 2
Long=-8.713049
Lat=42.242085
Heading=330
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 451]                          :Cherbourgcity1
Long=-1.543327
Lat=49.654972
Heading=0
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 452]                          :cherbourgcity2
Long=-1.560493
Lat=49.654972
Heading=0
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 453]                          :cherbourgcity3
Long=-1.550577
Lat=49.652138
Heading=0
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr


[Location 454]                          :OOstendecity1
Long=2.996738
Lat=51.261547
Heading=0
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr


[Location 455]                          :Zeebruggeind
Long=3.207404
Lat=51.338631
Heading=0
OnLand=true
ShowOnMap=true
FileName=Industry


[Location 456]                          :zeebruggecity1
Long=3.223987
Lat=51.342548
Heading=0
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr



[Location 457]                          :Antwepharb2
Long=4.123484
Lat=51.366009
Heading=340
OnLand=false
ShowOnMap=true
FileName=Large_harbor_type_II

[Location 458]                          :antwerpind
Long=4.126567
Lat=51.361092
Heading=0
OnLand=true
ShowOnMap=true
FileName=Industry

[Location 459]                          :Antwerpcity1
Long=4.111900
Lat=51.350590
Heading=45
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 460]                          :Antwerpind2
Long=4.103567
Lat=51.350422
Heading=0
OnLand=true
ShowOnMap=true
FileName=Industry

[Location 461]                          :Antwerpcity2
Long=4.094484
Lat=51.354676
Heading=0
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 462]                          :Rotterdamind1
Long=4.406475
Lat=52.220638
Heading=330
OnLand=true
ShowOnMap=true
FileName=Industry

[Location 463]                          :rotterdamcit1
Long=4.396600
Lat=52.211346
Heading=330
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 464]                          :Rotterdamcit2
Long=4.4396600
Lat=52.210930
Heading=330
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 465]                          :Amsterdamind1
Long=5.083138
Lat=52.331658
Heading=0
OnLand=true
ShowOnMap=true
FileName=Industry

[Location 466]                          :Amsterdamcity1
Long=5.069305
Lat=52.333138
Heading=0
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 467]                          :Amsterdamcity2
Long=5.038305
Lat=52.335052
Heading=0
OnLand=true
ShowOnMap=true
FileName=City_Fr_Gr

[Location 468]
Long=-2.908847
Lat=53.348492
Heading=310
OnLand=false
ShowOnMap=true
FileName=Liverpool
LocationName=Liverpool

[Location 469]				; Liverpool Industry
Long=-2.915988
Lat=53.357124
Heading=20
OnLand=true
FileName=Industry

[Location 470]				; Liverpool City 01
Long=-2.900989
Lat=53.348758
Heading=72
OnLand=true
FileName=City_Fr_Gr

[Location 471]				; Liverpool City 02
Long=-2.895987
Lat=53.352123
Heading=266
OnLand=true
FileName=City_Fr_Gr

[Location 472]				; Liverpool City 03
Long=-2.911822
Lat=53.365040
Heading=354
OnLand=true
FileName=City_Fr_Gr




